﻿#debug {
    line-height: 40px;
    background-color: red;
    vertical-align: middle;
    color: white;
}

.cu-firstname {
    font-weight: bold;
}

    .cu-firstname:after {
        content: " ";
    }

.cu-details {
    position: absolute;
    top: 5px;
    left: auto;
    right: 20px;
}

.btn:not(.input-group-addon):not(.more-help):not(.btn-default) {
    color: white;
}

.HeadingFWwhite {
    color: #FFFFFF;
    font-size: 10.5pt;
    font-weight: bold;
}


.ticker {
    background-color: #5AA8E6;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    height: 20px;
    width: 100%;
}

.moreOptions {
    width: 90px;
    display: inline-block;
    font-size: 9pt;
    font-weight: bold;
    cursor: pointer;
    padding: 3px;
    background-image: url("/Images/ArrowCircle.gif");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 82px 6px;
}

.helpTooltip {
    border: 0px none;
    display: inline-block;
    height: 16px;
    width: 16px;
    background-image: url("/images/help.png");
    background-repeat: no-repeat;
    background-position: center;
}

.standardOptionsPrint {
    display: inline-block;
    font-size: 9pt;
    font-weight: bold;
    cursor: pointer;
    padding: 3px;
    background-image: url("/Images/printer.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 80px 2px;
    width: 90px;
}

.standardOptions .printer {
}

.watermark {
    color: #999;
}

.btnFastway1 {
}

.fastwayPnl1 {
    width: 159px;
    height: 156px;
    background-image: url('/images/fastwaypnl1.png');
}

.btnFastway {
    display: inline-block;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    min-width: 100px;
    cursor: pointer;
    color: white;
    font-weight: bold;
    background-color: #0D66A2;
    line-height: 25px;
    border: 1px solid #3B3B3B;
    text-align: center;
}

    .btnFastway:hover {
        background-color: #D45221;
    }

.fastwayPnlEx {
    padding: 0;
    margin: 0;
    clear: both;
}

    .fastwayPnlEx .left {
        float: left;
        width: 10px;
        height: 156px;
        display: inline-block;
        background-image: url(/images/panel1left.jpg);
        background-repeat: no-repeat;
    }

    .fastwayPnlEx .right {
        float: left;
        width: 10px;
        height: 156px;
        display: inline-block;
        background-image: url(/images/panel1right.jpg);
        background-repeat: no-repeat;
    }

    .fastwayPnlEx .centre {
        float: left;
        height: 156px;
        display: inline-block;
        background-image: url(/images/panel1centre.jpg);
        background-repeat: repeat-x;
    }

.nullText {
    color: gray;
}

.btnLeftMenuHeader {
    background: URL("/Images/ArrowCircle.gif") no-repeat 15px 4px;
    text-indent: 30px;
    text-align: left;
    font-size: 10pt;
}

.btnPortal {
    height: 63px;
    width: 130px;
    background-image: url('/Images/BtnBlue.jpg');
    float: left;
    line-height: 50pt;
    margin-left: 5px;
    margin-top: 5px;
    color: white;
    font-weight: bold;
    background-repeat: no-repeat;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}

    .btnPortal:link {
        color: white;
    }

    .btnPortal:visited {
        color: white;
        text-decoration: none;
    }

    .btnPortal:hover {
        background-image: url('/Images/BtnRed.jpg');
    }

.errorFrame {
    display: inline-block;
    color: Red;
    padding: 3px;
    padding-left: 3px;
    border: 1px solid rgb(253, 77, 62);
    background-image: url("/Images/bgError.png");
}

.link_StandardButton {
    display: inline-block;
    text-indent: 15px;
    background: url('/Images/ArrowCircle.gif') no-repeat 0px 2px;
}

.smallRedText {
    color: Red;
    font-size: 7pt;
}

.IE8Fix {
    z-index: 100;
}

.textBoxDisabled {
    background-color: #ebebe4;
    border-style: solid;
    border-width: 1px;
    border-color: #7f9db9;
}

.helpImg {
    margin-left: 5px;
}

a.button_l {
    background: url(/Images/button.gif);
    display: inline-block;
    color: #555555;
    font-weight: bold;
    height: 30px;
    line-height: 29px;
    margin-bottom: 5px;
    text-decoration: none;
    width: 191px;
}

a.button_s {
    background: url(/Images/button_s.gif);
    display: inline-block;
    color: #555555;
    margin-right: 4px;
    font-weight: bold;
    height: 30px;
    line-height: 29px;
    margin-bottom: 5px;
    text-decoration: none;
    width: 121px;
}

a:hover.button_s {
    color: #FF0000;
}

a:hover.button_l {
    color: #FF0000;
}

/* -------------------- */
/* CLASSES				*/
/* -------------------- */
.button_add {
    background: url(/Images/add.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_plain {
    text-align: center;
    display: block;
}

.button_alert {
    background: url(/Images/Alert.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_yes {
    background: url(/Images/bullet_tick.png) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_no {
    background: url(/Images/bullet_cross.png) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_xls {
    background: url(/Images/Icon_xls.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_xml {
    background: url(/Images/Icon_xml.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_print {
    background: url(/Images/Printer.png) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_delete {
    background: url(/Images/delete.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_user {
    background: url(/Images/user.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_msg {
    background: url(/Images/msg.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_download {
    background: url(/Images/download.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_downloadXLS {
    background: url(/Images/Icon_xls.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_downloadPDF {
    background: url(/Images/Icon_pdf.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_find {
    background: url(/Images/lens.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.button_info {
    background: url(/Images/info.gif) no-repeat 10px 8px;
    text-indent: 30px;
    display: block;
}

.tbDate {
    width: 80px;
}

.infoTooltip {
    display: none;
    background: transparent url(/images/tooltip/black_arrow.png);
    font-size: 12px;
    height: 70px;
    width: 160px;
    padding: 25px;
    color: #fff;
    _background-color: #fff;
}

.HeadingFW1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    color: #003399;
    font-weight: bold;
}

.ParagraphTxt_FW1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #003399;
    line-height: normal;
}

.ParagraphTxt_FW1Bold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #003399;
    line-height: normal;
    font-weight: bold;
}

.headingYellow {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #FFFF77;
    margin-left: 5px;
    font-weight: bold;
}

.headingRed {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #ff0000;
    margin-left: 5px;
    font-weight: bold;
}

.headingBlue {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #003399;
    margin-left: 5px;
    font-weight: bold;
}

.boxBlack {
    background-color: #F2F2F2;
    border: 1px solid #595959;
    display: block;
    margin-bottom: 10px;
}

.boxRed {
    border: 1px solid #FF9F9F;
    background-color: #FFEAEA;
    margin-bottom: 2px;
    width: 100%;
    display: block;
    font-size: 12px;
}

.boxBlue {
    background-color: #F0F3FB;
    border: 1px solid #8099DD;
    margin-bottom: 2px;
    width: 100%;
    display: block;
    font-size: 12px;
}

.boxDarkBlue {
    background-color: #0d66a2;
    border: 1px solid #afc2e2;
    margin-bottom: 2px;
    width: 100%;
    display: block;
}

.boxLightBlue {
    background-color: #e5eef4;
    border: 1px solid #afc2e2;
    margin-bottom: 2px;
    width: 100%;
    display: block;
}

.boxClear {
    margin-bottom: 2px;
    width: 100%;
    display: block;
    border: 1px solid #D5DDEE;
}

.boxBlue_Rounded150_Top {
    padding: 0;
    margin: 0;
    background-color: #F0F3FB;
    width: 150px;
    display: block;
    font-size: 12px;
    background-image: url('/Images/Box_150_blue_top.gif');
    background-repeat: no-repeat;
    height: 22px;
}

.boxBlue_Rounded150_Body {
    padding: 0;
    margin: 0;
    background-color: #F0F3FB;
    width: 150px;
    display: block;
    font-size: 12px;
    background-image: url('/Images/Box_150_blue_body.gif');
    background-repeat: repeat-y;
}

.boxBlue_Rounded150_Bottom {
    padding: 0;
    margin: 0;
    background-color: #F0F3FB;
    width: 150px;
    display: block;
    font-size: 12px;
    background-image: url('/Images/Box_150_blue_bottom.gif');
    background-repeat: no-repeat;
    height: 22px;
}

.export {
    text-decoration: none;
}

.ajaxLoaderBlack {
    background-position: center center;
    margin: auto;
    width: 200px;
    height: 80px;
    background-image: url('/images/ajax_loader_Black.gif' );
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 10px;
    color: #003399;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.ajaxLoaderFastway {
    background-position: center center;
    margin: auto;
    width: 250px;
    height: 100px;
    background-image: url('/images/FWmanLogoAnimation.gif' );
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 10px;
    vertical-align: middle;
    color: #003399;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.ajaxLoaderPlain {
    background-position: center bottom;
    margin: auto;
    width: 300px;
    height: 90px;
    background-image: url('/images/fwlogo.png' );
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 10px;
    color: #003399;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

#mainBody {
    width: 780px;
    margin: 0 auto;
}

.Bgrd_Panel_1 {
    text-align: left;
}

.ddl {
    width: 147px;
}

.sideAd {
    width: 100px;
    margin: 0 auto;
}

.boxCream {
    border: 1px solid #FFFF77;
    background-color: #FFFFE8;
    margin-bottom: 2px;
    width: 100%;
    display: block;
    font-size: 12px;
}

.boxCreamNoBoarder {
    background-color: #FFFFE8;
}

#fastwayLogo {
    padding-left: 10px;
    background-image: url(/Images/logoFWc.png);
    background-position: right;
    background-repeat: no-repeat;
    border: 0;
    height: 67px;
    width: 234px;
    float: left;
}



.TXTSmlColFW {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #003399;
}

.menu {
    margin: 0px;
    padding: 0px;
}

.mainMenuItem {
    display: block;
    background-position: 10px 2px;
    background-attachment: scroll;
    padding-left: 30px;
    background-image: url('/Images/ArrowCircle.gif' );
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
    background-repeat: no-repeat;
}

.subMenuItem {
    display: block;
    margin-left: 10px;
    margin-top: 4px;
}

    .subMenuItem a {
        text-decoration: none;
    }

.TitleContent {
    font-size: 18pt;
    color: #003399;
    font-family: Arial, Helvetica, sans-serif;
}

.TableCalculator {
    margin-top: 0px;
    margin-right: 1px;
    margin-bottom: 0px;
    margin-left: 5px;
    padding: 0px;
    color: #003399;
}

.leftcolumn {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #003184;
    background-color: #003184;
}

.TextWhite {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #FFFFFF;
    text-decoration: none;
}

    .TextWhite a:link {
        color: #FFFFFF;
        text-decoration: none;
    }

    .TextWhite a:visited {
        color: #FFFFFF;
        text-decoration: none;
    }

    .TextWhite a:hover {
        color: #FF0000;
        text-decoration: none;
    }

    .TextWhite a:active {
        color: #FFFFFF;
    }

.TableSpacing {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.Bgrd_Panel_1 {
    background-image: url(/images/BgrdPanel_1.gif);
    background-repeat: no-repeat;
    text-align: left;
    vertical-align: top;
}

.Bgrd_Panel_2 {
    background-image: url(/images/BgrdPanel_2.gif);
    background-repeat: no-repeat;
    text-align: left;
    vertical-align: top;
}

.Bgrd_Panel_3 {
    background-image: url(/images/BgrdPanel_3.gif);
    background-repeat: no-repeat;
    text-align: left;
    vertical-align: top;
}

.Bgrd_Panel_4 {
    background-image: url(/images/BgrdPanel_4.gif);
    background-repeat: no-repeat;
    text-align: left;
    vertical-align: top;
}

.Bgrd_Panel_5 {
    background-image: url(/images/BgrdPanel_5.gif);
    background-repeat: no-repeat;
    background-position: left top;
}

.Bgrd_Panel_6 {
    background-image: url(/images/BgrdPanel_6.gif);
    background-repeat: no-repeat;
    text-align: left;
    vertical-align: top;
}

.Bgrd_Panel_7 {
    background-image: url(/images/BgrdPanel_7.gif);
    background-repeat: no-repeat;
    text-align: left;
    vertical-align: top;
}

.Bgrd_HeaderMainImage {
    background-image: url(/images/Header_MainImage.jpg);
    background-repeat: no-repeat;
}

.TextNavigationWhite {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #FFFFFF;
    word-spacing: 1px;
}

.TxtIndexLinks {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #003399;
    text-decoration: none;
    font-weight: bold;
}

.ParagraphTxt_Indent1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #003399;
    text-indent: 6px;
}

.TableLinesHZ {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #EBEFF7;
    border-right-color: #EBEFF7;
    border-bottom-color: #EBEFF7;
    border-left-color: #EBEFF7;
}

.ParagraphTxt_Spacing {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #003399;
    line-height: normal;
    margin-top: 0px;
    margin-bottom: 4px;
}

.TableLinesHZFWpara {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #EBEFF7;
}

.TableLinesHZFWparaBlu {
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-color: #003399;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-weight: bold;
    color: #003399;
}

.Bulletpara {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #003399;
    list-style-type: square;
    line-height: normal;
    margin-top: 0pt;
    margin-left: 0px;
    list-style-position: outside;
    padding-left: 0px;
    text-indent: 0px;
    margin-bottom: 4px;
    list-style-image: url(/images/BulletPoint.gif);
}

.list {
    cursor: default;
    margin-bottom: 10px;
}

    .list .headerUnderLine {
        color: #003399;
        font-weight: bold;
    }

        .list .headerUnderLine td {
            border-bottom: 1px solid #003399;
        }

    .list .headerFullBox {
        background-color: #003184;
        color: white;
        font-weight: bold;
    }

        .list .headerFullBox td {
            padding-left: 5px;
            padding-bottom: 5px;
            padding-top: 5px;
            border-bottom: 1px solid #003399;
            border-top: 1px solid #00339;
        }

        .list .headerFullBox a:link {
            color: white;
        }

        .list .headerFullBox a:visited {
            color: white;
        }

        .list .headerFullBox a:hover {
            color: #FF0000;
        }

    .list .rowHigh {
        background-color: #FFFFE8;
        vertical-align: middle;
        height: 22px;
    }

        .list .rowHigh td {
            padding-left: 5px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .header {
        border-width: thin;
        background-color: #003184;
        color: White;
        font-weight: bold;
        border-bottom-style: double;
    }

    .list .row1 {
        background-color: White;
        vertical-align: middle;
        height: 22px;
    }

        .list .row1 td {
            padding-left: 5px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .row2 {
        height: 22px;
        background-color: #eff3fc;
        vertical-align: middle;
    }

        .list .row2 td {
            padding-left: 5px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .rowGreen {
        height: 22px;
        background-color: #E1FFE1;
        vertical-align: middle;
    }

        .list .rowGreen td {
            padding-left: 5px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .rowRed {
        height: 22px;
        background-color: #FFE8E8;
        vertical-align: middle;
    }

        .list .rowRed td {
            padding-left: 5px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .rowYellow {
        height: 22px;
        background-color: #FFFFE8;
        vertical-align: middle;
    }

        .list .rowYellow td {
            padding-left: 5px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .rowCustomer {
        background-color: #C9FFB7;
        vertical-align: middle;
        height: 20px;
    }

a {
    outline: 0;
}

.inputRightHeight {
    height: 25px;
}

h1 {
    color: #003184;
    font-size: 32px;
}

.alert-block {
    text-shadow: none !important;
}

.textBoxDisabled {
    background-color: #ebebe4;
    border-style: solid;
    border-width: 1px;
    border-color: #7f9db9;
}

.plainList {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.plainList li {
    margin-bottom: 5px;
}

span.ui-icon {
    float: left;
    margin: 0 4px;
}

.font9 {
    font-size: 9pt;
}

.font8 {
    font-size: 8pt;
}

.button3 {
    background-image: url('');
    background-repeat: repeat-x;
    cursor: pointer;
    padding: 4px 15px 4px 15px;
    background-color: #37439B;
    text-align: center;
    vertical-align: middle;
    color: White;
    display: inline-block;
    text-decoration: none;
    border: 0px solid #000066;
    font-weight: bold;
    font-size: 10pt;
}

a.button3 {
    padding: 5px 15px 5px 15px;
}

.button3:hover {
    background-image: url('');
    background-repeat: repeat-x;
    background-color: #C22127;
}

a.button3:active {
}

a.button3:link {
    color: White;
    text-decoration: none;
}

a.button3:visited {
    text-decoration: none;
    color: White;
}

.dottedline {
    border-bottom: 2px dotted #E2E2E2;
    margin-bottom: 20px;
    margin-top: 10px;
}

.button {
    background-color: #37439B;
    border: 0 solid #000066;
    color: White;
    display: inline-block;
    font-size: 10pt;
    font-weight: bold;
    padding: 4px 15px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
}

#wrapperfooter {
    height: 40px;
}

#wrapperframe {
    border: 1px solid #CCCCCC;
    margin-top: 20px;
    width: 100%;
}

.shadowBoxGrey {
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 5px #888888;
}

.margin0 {
    margin: 0 auto;
}

#header {
    position: relative;
    height: 130px;
    overflow: hidden;
    padding: 0;
}

#headerlogo {
    float: left;
    height: 110px;
    padding-left: 30px;
    padding-top: 30px;
    text-indent: -9999px;
    width: 280px;
}

#logo {
    background: url("/Images/fwlogo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 85px;
    width: 271px;
}

#menuMain {
    height: 45px;
    float: none !important;
}

#menutop {
    background-color: #003184;
    clear: both;
    line-height: 25px;
    width: 100%;
    color: White;
    outline: none;
}

    #menutop .has-popup {
        outline: none;
        margin-left: 4px;
        background-image: url('');
        background-position: left center;
        background-repeat: no-repeat;
    }

    #menutop ul.level1 {
        outline: none;
        font-size: 13px;
        font-weight: bold;
        list-style: none;
        margin: 12px 0 0 0;
        padding: 0;
    }

    #menutop .level1 li {
        outline: none;
        padding: 0 10px 0 10px;
    }

.jsTempFix li {
    position: relative;
    float: left;
}

.jsTempFix .level2 {
    display: none;
}

#menutop ul.level2 {
    outline: none;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
    width: 180px;
    background-color: #002C7D;
    list-style: none;
    padding: 0 0 0 10px;
}

#menutop .level2 li {
    outline: none;
    border: none;
    margin-left: 0;
    padding: 15px 10px 15px 10px;
    border-bottom: 1px solid #003990;
}

#menutop ul.level3 {
    margin-top: 0px;
    margin-left: 5px;
    margin-right: 0px;
    width: 180px;
    z-index: 999;
    background-color: #002C7D;
    list-style: none;
    padding: 0 0 0 10px;
    outline: none;
}

#menutop .level3 li {
    outline: none;
    border: none;
    border-bottom: 1px solid #003990;
    padding: 15px 10px 15px 10px;
}

.IE8Fix {
    z-index: 5000;
}

#menutop a {
    outline: none;
    text-decoration: none;
    color: White;
}

    #menutop a:visited {
        outline: none;
        color: White;
    }

#bannertop {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    float: left;
    height: 177px;
    overflow: hidden;
    width: 970px;
}

#contentContainer1 {
    height: 100%;
    width: 100%;
    float: left;
    background-color: #003184;
    z-index: 100;
}

.parentContainer {
    background-color: #003184;
    margin: 0;
    width: 100%;
    height: 100%;
    position: relative;
    display: table;
    border-right: 1px solid white;
}

#leftside {
}

#rightside {
    height: 100%;
}

h5 {
    color: #003184;
    font-weight: bold;
}

.threequarterswidth {
    width: 770px;
}


ul.menulegal {
    line-height: 180%;
    list-style-type: none;
    margin: 0 20px;
    padding: 0;
    text-align: center;
}

.menulegal li {
    border-right: 1px solid #6F6F71;
    display: inline;
    height: 20px;
    list-style-type: none;
    padding: 0 5px;
}

#topright {
    height: 60px;
    margin: 25px 20px 0 0;
    vertical-align: top;
    position: relative;
}

#footer a {
    color: #CCCCCC;
    text-decoration: none;
}

.watermark {
    color: Gray;
}

.inputBox {
    border: 1px solid grey;
    height: 30px;
    overflow: hidden;
    text-align: left;
}

    .inputBox input[type="text"] {
        border: 0 none;
        height: 30px;
        line-height: 30px;
        padding-left: 5px;
    }

input[type="text"], input[type="password"] {
    padding-left: 5px;
    overflow: hidden;
    text-align: left;
}

select {
    line-height: 30px;
    overflow: hidden;
    text-align: left;
}

#topTool_one {
    position: absolute;
    right: 0;
    left: 0;
    top: auto;
    bottom: 0;
    height: 43px;
    margin-top: 0;
    text-align: right;
    margin-right: 20px;
}

#topTool_two {
    float: left;
    height: 43px;
    margin-top: 0;
    text-align: right;
    margin-right: 20px;
    width: 200px;
}

.button1 {
    font: arial;
    padding: 4px;
    font-size: 10pt;
    color: Black;
    background-color: #4E81C0;
    color: #FFFFFF;
    border: 1px solid #D6D6D6;
    cursor: pointer;
    padding: 5px 5px 5px 5px;
}

    .button1:hover {
        background-color: #0065BD;
    }

a.button1 {
    padding: 5px 5px 5px 5px;
}

    a.button1:active {
    }

    a.button1:link {
        color: White;
        text-decoration: none;
    }

.button1:visited {
    text-decoration: none;
    color: White;
}

/*THIS IS THE SECTION FOR ALL THE OLD STYLES BROUGHT OVER TO KEEP MANAGEMENT HAPPY*/

.headingBlue {
    color: #003184;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
    margin-left: 5px;
}

.TableLinesHZFWparaBlu {
    border-bottom: 1px solid #003184;
    border-left-width: 1px;
    border-right-width: 1px;
    border-style: none none solid;
    color: #003184;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8.5pt;
    font-weight: bold;
}

.more-help {
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
}

.boxBlue {
    background-color: #F0F3FB;
    border: 1px solid #8099DD;
    display: block;
    font-size: 12px;
    margin-bottom: 2px;
    width: 100%;
}

.list {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    cursor: default;
    margin-bottom: 10px;
}

    .list .headerUnderLine {
        color: #003184;
        font-weight: bold;
    }

        .list .headerUnderLine td {
            border-bottom: 1px solid #003184;
        }

    .list .headerFullBox {
        background-color: #003184;
        color: white;
        font-weight: bold;
    }

        .list .headerFullBox td, .headerFullBox th {
            padding-left: 10px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #003184;
            border-top: 1px solid #00339;
        }

        .list .headerFullBox a:link {
            color: white;
        }

        .list .headerFullBox a:visited {
            color: white;
        }

        .list .headerFullBox a:hover {
            color: #FF0000;
        }

    .list .rowHigh {
        background-color: #FFFFE8;
        vertical-align: middle;
        height: 22px;
    }

        .list .rowHigh td {
            padding-left: 5px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .header {
        border-width: thin;
        background-color: #003184;
        color: White;
        font-weight: bold;
        border-bottom-style: double;
    }

    .list .row1, .list tr:even {
        background-color: White;
        vertical-align: middle;
        height: 22px;
    }

        .list .row1:hover {
            background-color: #FBDCA8;
        }

    .list .row2:hover {
        background-color: #FBDCA8;
    }

    .list .row1 td {
        padding-left: 10px;
        padding-bottom: 10px;
        padding-top: 10px;
        border-bottom: 1px solid #D5DDEE;
    }

    .list .row2 {
        height: 22px;
        background-color: #D6E0F8;
        vertical-align: middle;
    }

        .list .row2 td {
            padding-left: 10px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .rowGreen {
        height: 22px;
        background-color: #E1FFE1;
        vertical-align: middle;
    }

        .list .rowGreen td {
            padding-left: 10px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .rowRed {
        height: 22px;
        background-color: #FFE8E8;
        vertical-align: middle;
    }

        .list .rowRed td {
            padding-left: 10px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .rowYellow {
        height: 22px;
        background-color: #FFFFE8;
        vertical-align: middle;
    }

        .list .rowYellow td {
            padding-left: 10px;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px solid #D5DDEE;
        }

    .list .rowCustomer {
        background-color: #C9FFB7;
        vertical-align: middle;
        height: 20px;
    }

.hiUser {
    font-size: 14px;
    padding-right: 10px;
    text-align: left;
}

    .hiUser .company {
        font-weight: bold;
        display: block;
    }

.mailbox {
    vertical-align: top;
    width: 34px;
    height: 40px;
    background-image: url('');
    background-repeat: no-repeat;
    background-position: right 5px;
    overflow: visible;
    position: relative;
}

    .mailbox .count {
        font-size: 12px;
        font-weight: bold;
        color: white;
        height: 20px;
        width: 20px;
        text-align: center;
        vertical-align: middle;
        background-image: url('');
        background-repeat: no-repeat;
        position: relative;
        left: -20px;
        top: -5;
    }

.valignMiddle {
    vertical-align: middle;
}

    .valignMiddle tr {
        vertical-align: middle;
    }

.valignTop {
    vertical-align: top;
}

    .valignTop tr {
        vertical-align: top;
    }

.H3Style {
    font-size: 12pt;
}

.helpTooltip {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    background-image: url('');
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
    background-color: transparent;
}

img {
    border: none;
}

.moreOptions {
    background: #003184 url('') no-repeat 85px 8px;
    width: 100px;
    display: inline-block;
    font-size: 9pt;
    font-weight: bold;
    cursor: pointer;
    padding: 4px;
    border: 1px solid black;
    color: White;
}

.standardOptionsPrint {
    display: inline-block;
    font-size: 9pt;
    font-weight: bold;
    cursor: pointer;
    padding: 4px;
    width: 100px;
    margin-bottom: 2px;
}

.standardOptions .printer {
}

div .tooltipBox {
    border: 1px solid black;
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-position: 0 0;
    background-repeat: repeat;
    color: #FFFFFF;
    display: none;
    font-size: 8pt;
    padding: 10px;
    max-width: 300px;
    background-image: url('images/back_Black.png');
}

div .tooltipMenu {
    border: 1px solid black;
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-position: 0 0;
    background-repeat: repeat;
    color: white;
    display: none;
    font-size: 7.5pt;
    padding: 10px;
    max-width: 150px;
    background-image: url('images/back_Blue.png');
}

.tooltipMenu ul {
    padding: 0;
    margin: 0;
}

    .tooltipMenu ul li {
        padding-bottom: 3px;
        padding-top: 3px;
        list-style-position: inside;
        list-style-type: none;
    }

.tooltipMenu img {
    vertical-align: bottom;
}

.tooltipMenu a:visited, .tooltipMenu a {
    text-decoration: none;
    color: White;
    font-weight: bold;
}

a.button_l {
    background: url('');
    display: inline-block;
    color: #555555;
    font-weight: bold;
    height: 30px;
    line-height: 29px;
    margin-bottom: 5px;
    text-decoration: none;
    width: 191px;
}

a.button_s {
    background: url('');
    display: inline-block;
    color: #555555;
    margin-right: 4px;
    font-weight: bold;
    height: 30px;
    line-height: 29px;
    margin-bottom: 5px;
    text-decoration: none;
    width: 121px;
}

a:hover.button_s {
    color: #FF0000;
}

a:hover.button_l {
    color: #FF0000;
}

.button_base:hover {
    color: #FF0000;
}

a.button_base {
    text-decoration: none;
    color: #555555;
}

.button_base {
    background-color: #F4F4FE;
    display: inline-block;
    color: #555555;
    margin-right: 4px;
    font-weight: bold;
    height: 30px;
    line-height: 29px;
    margin-bottom: 5px;
    text-decoration: none;
    width: 120px;
    border: 1px solid #EBEBF3;
    border-radius: 5px;
}

.button_add {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_plain {
    text-align: center;
}

.button_alert {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_yes {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_no {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_xls {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_xml {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_print {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_delete {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_user {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_msg {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_download {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_downloadXLS {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_downloadPDF {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_find {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.button_info {
    background: url('') no-repeat 10px 8px;
    text-indent: 30px;
}

.loading {
    background-image: url('');
    width: 222px;
    height: 50px;
    margin: 0 auto;
    font-size: 14px;
    font-weight: bold;
    padding-top: 30px;
    background-repeat: no-repeat;
    background-position: center bottom;
    text-align: center;
    color: #333333;
}

.loginBox {
    width: 300px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.loginWelcome {
    display: none;
}

.homepageMenuItem {
    text-align: center;
    cursor: pointer;
    width: 108px;
    height: 96px;
    display: inline-block;
    border: 1px solid grey;
    border-radius: 5px;
    margin: 15px 0 0 15px;
    float: left;
}

    .homepageMenuItem:hover {
        color: Red;
        font-weight: bold;
    }

.flogo {
    background-image: url('');
    width: 150px;
    height: 47px;
}

input[type=text], input[type=email], input[type=select], textarea {
    margin-bottom: 5px;
}

.testsite {
    font-family: Arial;
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
    height: 30px;
    text-align: center;
    vertical-align: central;
    padding-top: 10px;
    margin-bottom: 18px;
    text-shadow: 0 1px 0;
    font-size: 13px;
}

.alert-block {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
    padding: 5px;
    text-align: center;
    vertical-align: central;
    padding-top: 10px;
    padding-bottom: 10px;
    text-shadow: 0 1px 0;
    font-size: 13px;
}

#ActiveXEnabled {
    position: fixed;
    bottom: 0;
    right: 0;
    max-height: 2px;
    max-width: 2px;
    min-height: 2px;
    min-width: 2px;
    height: 2px;
    width: 2px;
}

#PrintAXNew {
    display: none;
}

#PrintAXOld {
    display: none;
}



/******************************************************************

Bootstrap table overrides

******************************************************************/

table.consignments thead > tr > th, table.consignments tbody > tr > th {
    background-color: #003184;
    color: #ffffff;
    font-weight: bold;
    vertical-align: middle !important;
}

table.consignments.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #D6E0F8;
}

table.consignments.hasheader.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #D6E0F8;
}

table.consignments.hasheader.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #f9f9f9;
}

table.consignments > tbody > tr td {
    vertical-align: middle !important;
}

table.consignments tbody > tr > td .btn {
    color: #333333 !important;
}

/* Overrides for jQuery UI auto complete */
.ui-menu .ui-menu-item {
    padding: 10px !important;
    line-height: 15px;
}

#new-enquiry-table td:first-of-type{
    vertical-align:top;
    padding-top:10px;
}

#new-enquiry-table select{
    margin-bottom:5px;
}

#new-enquiry-table span.enquiry-validation p {
    color:red;
    margin-bottom: 10px;
}

.treasure-overlay-spinner-container{
    z-index:9999!important;
}